/*
Theme Name:     Child Theme
Theme URI:      http://limecuda.com
Description:    Child theme for the Canvas theme 
Author:         Blake Imeson
Author URI:     http://www.blakeimeson.com
Template:       canvas
Version:        0.3.1
*/

@import url("../canvas/style.css");

/*------------Header----------------*/

/*------------Navigation----------------*/

/*------------Content----------------*/

/*------------Sidebar----------------*/

/*------------Footer----------------*/

/*------------Forms----------------*/

/*------------Misc----------------*/
/* Wikipedia */

#wrapper  {
	-moz-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.6);
	box-shadow: 0 2px 25px rgba(0, 0, 0, 0.6);
	}
	img.wp-smiley {
	background: transparent;
	border: none;
	margin: 0;
	padding: 0;
}
.nocomments {
	display:none;
	}
.nav li a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.current_page_item li a, .nav li.current_page_parent li a, .nav li.current-menu-ancestor li a, .nav li.current-menu-item li a, .nav li.sfHover a { background:#eee; }

	a[href^="http://en.wikipedia.org"] {
	padding-right: 15px;
	background: url('/images/wikipedia.png') no-repeat scroll right top transparent;
	}
/* pdfs */
a[href$=".pdf"] {
	padding-right: 18px;
	background: url('/images/pdf.gif)' no-repeat center right;
	}